23 wrz 2008

Phoenix Service Software 2008.34.6.35199

As previous - works without dongle over usb cable. If it doesnt install - try doing it on a fresh system. Tested on virtual machine works perfectly (I have no time to reinstall system to try it on my hardware).


Download: http://rapidshare.com/files/147796012/Phoenix_2008_34-V1.exe

Description:

This Phoenix Service Software installation package includes following SW components:

- Phoenix Service Software 2008.34.6.35199
- DK2 Dongle Driver v 7.14.0.25
- Connectivity Cable Driver 7.0.2.0
- FLS-x Dongle Driver v 2.09.20
- Flash Update 08.36.02

Recommended PC HW requirements:
- Computer Processor: Pentium 4 or above or equivalent
- RAM 1 GB
- Minimum free hard disk space 100 GB depending on installed product data
packages

Supported Operating Systems:
- Windows 2000 Service Pack 4 or higher
- Windows XP Service Pack 1 or higher
Supported phone models:
The list of supported models is available once Phoenix is installed by
navigating to the Open Product under the File menu.

Changes/improvements made to from v 2008.20.9.34260 to v
2008.34.6.35199:
For GSM / WCDMA:
- Support for new products added: RM-442, RM-443, RM-368, TMO US
RM-490, RM-415, RM-348, RM-349, RM-350
- Rf_losses.ini ver38
- Flash Update 08.36.02 is added
- New FLSX drivers 2.09.20 are added
- N73 atutotune fix included
- Wimax test has been added

Known limitations/errors:
- Phone models N82, N95 and N6110 fails to flash using FPS-10, FPS-20
and FPS-21. On possible solution is to flash the listed phone with USB
cables (N95 => DKE-2)
- Multiflash has limited capabilities:
- Launch Multiflash UI first and then connect phones one by one
- Do not attempt to service more than 3 phones at a time

6 comments:

stanner_austin pisze...

HELLO IT SHOULD BE PERFECT BUT WHEN U MAKE UNINSTALL FIX??

I HAVE 2 SYSTEM 1 HAVE OLDER VERSION IMPOSSIBLE TO REMOVE FROM SYSTEM AND REINSTALL ANY VERSION OR ORIGINAL..

CAN YOU PLEASE FIX THAT THAT'S IMPORTANT.

Mikael pisze...

I also wants posibility to uninstall.
If you can fix it that would be grate.

juasco pisze...

install FLS-4Drv1.34 & then uninstall it will work

Tao pisze...

Hi

I can't uninstall TSS Instrument API. How can I uninstall it? Thanks a lot.

stanner_austin pisze...

ok found uninstalling method.lol

solution is
use uninstaller software i used
Your Uninstaller! 2008

direct link.

http://download.ursoftware.com/yu2008setup.exe

NewToBDD pisze...

Your so called patched versions contain one file fire.exe that is a trojen,Generic.DX